ווטסאפ - לינוקס, BSD, קוד פתוח ותוכנה חופשית בעברית. Whatsup - Linux, BSD, open source and free software in Hebrew

 
 
  כניסת חברים · רישום · שכחתי סיסמה  
tux the penguin
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
אורח · ·
 

הודעה פורסם: 14/11/2021 - 11:30
נושא ההודעה: מקבל שגיאות PGP SIGNATURE במהלך עדכון ארץ'?

כנראה שיותר מדי זמן שלא עדכנתי את מערכת ההפעלה ארץ' וכרגע אני צריך את המחשב..
הוא עולה אבל כשאני מנסה לעדכן את המערכת מקבל ERRORS שמופיעות בפלט שצרפתי - זיהו סוף הפלט של ניסיון העדכון. יש משהו שניתן לעשות בנדון?

קוד:
:: Proceed with installation? [Y/n]
:: Retrieving packages...
 unzip-6.0-15-x86_64                            141.4 KiB  6.91 MiB/s 00:00 [###########################################] 100%
 python-isort-5.9.3-1-any                       148.4 KiB  4.83 MiB/s 00:00 [###########################################] 100%
 python-mccabe-0.6.1-9-any                       13.7 KiB  0.00   B/s 00:00 [###########################################] 100%
 python-pylint-2.11.1-1-any                     697.9 KiB   477 KiB/s 00:01 [###########################################] 100%
(832/832) checking keys in keyring                                          [###########################################] 100%
(832/832) checking package integrity                                        [###########################################] 100%
error: unzip: signature from "Jonas Witschel <diabonas@gmx.de>" is unknown trust
:: File /var/cache/pacman/pkg/unzip-6.0-15-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n]
error: python-isort: signature from "Caleb Maclennan <alerque@archlinux.org>" is marginal trust
:: File /var/cache/pacman/pkg/python-isort-5.9.3-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n]
error: python-mccabe: signature from "Caleb Maclennan <alerque@archlinux.org>" is marginal trust
:: File /var/cache/pacman/pkg/python-mccabe-0.6.1-9-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n]
error: python-pylint: signature from "Caleb Maclennan <alerque@archlinux.org>" is marginal trust
:: File /var/cache/pacman/pkg/python-pylint-2.11.1-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n]
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.
error installing repo packages
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
mksoftלא בפורום כעתSite Admin ת.הצטרפות: 17/03/2002 · הודעות: 10418 · מיקום: כדור הארץ
 

הודעה פורסם: 14/11/2021 - 14:59
נושא ההודעה:

נסה להתקין קודם את המפתחות המעודכנים:
https://wiki.archlinux.org/title/Pacman/Package_signing#Upgrade_system_regularly

_________________
הבלוג שלי
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית שלח דוא\ ביקור באתר המפרסם  
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 14/11/2021 - 16:43
נושא ההודעה:

התקנת המפתחות המעודכנים אכן פתרה את הבעיה.
אחר כך הופיעו כל מיני בעיות קטנות שמצאתי להן פתרון בגוגל ובסוף העדכון עבר בסדר.
להבא נראה שכדאי לעדכן בתדירות יותר גבוהה..
תודה רבה! Smile
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
הצגת הודעות מלפני:     
מעבר אל:  
כל הזמנים הם GMT + 2 שעות
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
PNphpBB2 © 2003-2004 

תוכן הדיון

  1. אורח
  2. mksoft
  3. אורח